<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	0.1
datum productie:		
gemaakt door			Nelleke van der Meer, Rolf van der Tang
doelgroep					Mail bezorgen


   
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msc1="urn:postnl/mail/mailservicecalendar/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/mailservicecalendar/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="MailServiceCalendar" type="msc1:MailServiceCalendarType">
		<xsd:annotation>
			<xsd:documentation>Per kalenderjaar voor iedere dag de servicekaders.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="MailServiceCalendarType">
		<xsd:sequence>
			<xsd:element ref="co1:DocumentID" minOccurs="0"/>
			<xsd:element ref="fi1:CalendarYear" minOccurs="1"/>
			<xsd:element ref="fi1:Version" minOccurs="1"/>
			<xsd:element ref="co1:MailServicesPerDay" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
